Subject: Re: Japanese applicant
From: Saurabh Dadu <[email-masked]>
To: Mitshiko Santiago <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>, Deeksha Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Sat, 4 Jun 2022 06:26:34 +0000

I will send you the invite shortly

Regards,

Saurabh Dadu
LiveSalesman

On 04-Jun-2022, at 11:54 AM, Mitshiko Santiago <[email-masked]> wrote:

Yes, that works for me.

Thank you.
Mitshiko

On Sat, Jun 4, 2022 at 2:12 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Great,

Can we set you up for an interview on Tuesday at 11:30 AM?

Regards,

Saurabh Dadu
LiveSalesman

On 04-Jun-2022, at 11:31 AM, Mitshiko Santiago <[email-masked]<mailto:[email-masked]>> wrote:

Hello.

I Sent it yesterday.but resending again… thank you.

Mitshiko

On Sat, Jun 4, 2022 at 1:58 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Dear Mitshiko San,

Thank you for your email. Yes we are hiring.

Can you please send us your CV/Resume
Regards,

Saurabh Dadu
LiveSalesman

On 03-Jun-2022, at 2:27 PM, Mitshiko Santiago <[email-masked]<mailto:[email-masked]>> wrote:

Hi,

I would like to apply for the Japanese post. are you still hiring?

Cheers,
Mitshiko Santiago
--

Cheers,
Mitshiko Santiago
--

Cheers,
Mitshiko Santiago